Subject: bug#21634: [External] : bug#21634: text-scale-adjust suggestion

From: martin rudalics <[email-masked]>
Date: Tue, 7 Sep 2021 10:16:50 +0200

> With indent-rigidly this is even worse
 > since the echo-area message disappears leaving you with no indication
 > of it being active, which is essentially a mode which is extremely
 > un-emacsy.

With `transient-mark-mode' the region stays highlighted until I'm done
with indenting.  I would never look anywhere else for obtaining feedback
about a transient mode like the one triggered by `indent-rigidly'.

martin